#mainContentContainer	{
 	width: 1000px;   
}

#mainContent	{
    max-width: 1000px;
    font-size: 1.1em;
}

table	{
 	min-width: 300px;
    max-width: 100%;   
}

.error div {
	color: red;    
}

p.success {
 	background-color:  #e2ebb9;
    border: 1px solid #3f5f00;
    width: 250px;
}

#txpCommentInputForm input {
    width: 90%;
}

td.submit	{
	padding-right: 10%;
}

#txpCommentInputForm input.button {
    width: 100px;
}

#txpCommentInputForm textarea {
    width: 90%;
    height: 150px;
}

p.email a,
p.tel a	{color: #888;}

p.email a:hover,
p.tel a:hover {
 	color: #b5a861;   
}